Activity log for bug #595130

Date Who What changed Old value New value Message
2010-06-16 15:09:59 Omer Akram bug added bug
2010-06-25 10:40:20 Neil J. Patel unity: importance Undecided Low
2010-06-25 10:40:20 Neil J. Patel unity: status New Incomplete
2010-06-25 10:40:20 Neil J. Patel unity: milestone 2010-07-08
2010-06-25 10:40:20 Neil J. Patel unity: assignee Gord Allott (gordallott)
2010-06-25 10:40:32 Neil J. Patel unity: assignee Gord Allott (gordallott) Mirco Müller (macslow)
2010-06-28 11:04:58 Mirco Müller unity: status Incomplete In Progress
2010-07-05 07:46:23 Neil J. Patel branch linked lp:~unity-team/unity/njpatel-2010-07-02-bug-fixes
2010-07-05 07:46:28 Neil J. Patel unity: assignee Mirco Müller (macslow) Neil J. Patel (njpatel)
2010-07-08 14:43:25 Neil J. Patel unity: status In Progress Fix Committed
2010-07-12 10:49:23 Neil J. Patel unity: status Fix Committed Fix Released
2010-07-12 12:47:07 Didier Roche bug task added unity (Ubuntu)
2010-07-12 13:53:14 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-07-12 14:00:34 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-07-12 14:14:29 Launchpad Janitor branch linked lp:ubuntu/unity